Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: fr.n7.simplePDL;singleton:=true
Automatic-Module-Name: fr.n7.simplePDL
Bundle-Version: 1.0.0.qualifier
Bundle-ClassPath: .
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Export-Package: simplepdl,
 simplepdl.impl,
 simplepdl.util
Require-Bundle: org.eclipse.core.runtime,
 org.eclipse.emf.ecore;visibility:=reexport,
 org.eclipse.emf.ecore.xmi,
 fr.n7.petriNet
Eclipse-LazyStart: true
Bundle-ActivationPolicy: lazy
